Page MenuHomePhabricator

RTL monobook tabs jump on hover in IE6
Closed, DeclinedPublic

Description

Author: tom

Description:
In IE6 with monobook and a right-to-left language, hovering over the tabs make them jump a few pixels to
the right. Margin-left set on the right <li>s seem to be removed. Looking into it.


Version: unspecified
Severity: normal
OS: Windows XP
Platform: PC
URL: http://he.wikipedia.org

Details

Commits
Unknown Object (Diffusion Commit)
Reference
bz1321

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 8:08 PM
bzimport set Reference to bz1321.
bzimport created this task.Jan 13 2005, 1:06 AM

tom wrote:

Would appear to be fixed... but I'm not sure why. Oh well.

tom wrote:

Reopening: this seems to come and go at random in IE. What fun!

brion added a comment.Jun 26 2007, 3:33 PM
  • Bug 10373 has been marked as a duplicate of this bug. ***
Huji added a comment.Feb 13 2008, 10:15 PM

I can't reproduce this bug, and I'm not sure if it persists having that Monobook css is updated several times since this bug has been reported.

Adding testme. Please test with Internet Explorer 8 and note the result here.

demon added a comment.Jan 25 2010, 3:30 PM

Seems to have been intermittent or resolved at some point. Can't replicate in IE6 on XP, resolving WFM.

epriestley changed the task status from Declined to Resolved by committing Unknown Object (Diffusion Commit).Mar 4 2015, 8:14 AM
epriestley added a commit: Unknown Object (Diffusion Commit).
Aklapper changed the task status from Resolved to Declined.Mar 4 2015, 9:19 AM
Aklapper claimed this task.
Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 30 2016, 10:53 AM